Upgrade qt4 to qt 5.1.1 or higher on raspberry pi



  • Hi,
    I am working on raspberry pi with raspbian wheezy on it. I have installed complete qt 4.8 (qtcreator as well) on raspbian already, but now i want to work with qt 5.1.1 or higher version, so i want to upgrade it.
    I have gone through various tutorials, but they explain building(compiling) qt5 on pi.
    I have installed qt4.8 using apt-get command.
    I have updated and upgraded raspbian wheezy.
    Is it possible to upgrade old one? or should i have to remove first one and then install higher version?
    Is qt 5.1.1 or higher version available in apt-get to install directly?
    Thanks...


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.